/* Blog name: "I'm a full-time mummy"  */
/* Created by: Jenny   */

/*************************************
 +Containers
 *************************************/
body{
	/*   Jenny: This is the settings for blog content on font */ 
	color:#383838;						/* dark grey font color */
	font-family: Trebuchet MS, Verdana, Times, serif; 
	font-size:72.5%;
	/*  line-height:1.5em;  */
	margin:0;
	padding:0;
	text-align:center;
	


		
}

#wrap{
	position:relative;
	margin:0 auto;
	padding-top:1em;
	text-align:left;
	width:960px;	
		

	}
#header{
	
	/*   Jenny: This is the settings for left hand side blog logo 
		background:url(images/imaftmhdr.png);
		text-align:left;
		width:535px;
		height:178px;
		margin-bottom:35px;  
		margin-top:30px;					*/

/*  testing to put 1 header image only and to remove right side potrait  */
		background:url(images/imaftmhdr.png);
		width:960px;
		height:355px;
		margin-top:30px;
		margin-bottom:20px;  
		
}

/*   Jenny: This is the settings for right hand side portrait picture insert 
#portrait {
	background:url(images/imaftmportrait.png);  
	width:190px;
	height:172px;
	margin:36px 0 0 37px;
}													*/

/*   Jenny: This is the settings for right hand side portrait frame  
#portrait-bg {
	background:url(images/imaftmframe.png);
	width:255px;
	height:242px;
	float:right;
}													*/

/*#rss-big {
	position:absolute;
	background:url(images/rss.png);
	width:28px;
	height:28px;
	top:129px;
	left:50px;
}  */

/*   Jenny: This is the settings for blog contents - light pink background */
#content{
	font-size:1.1em;
	float:left;
	padding:0em 1em 1em 1em;
	width:600px;
	/* test */ border-left:2px dashed #ccc;
		background: #FFFFFF;
		/*  background: #F8ECE0;  */
	

}

	/*   Jenny: This is the settings for blog sidebar - light pink background */
#sidebar{
	font-size:1.1em;
	float:right;
	padding:0em 0 2em 2em;
	width:300px;
	border-left:2px dashed #ccc;
	/* test */ border-right:2px dashed #ccc;
		background: #FFFFFF;
			/*  background: #F8ECE0;  */
	text-align:center;

}
#footer{
	
	/*   Jenny: This is the settings for blog footer - light pink background */
	background: #FFFFFF;
	/*  background:#FBF5EF; */
	border-top:#cacfb3 2px dashed;
	font-size:1.1em;
	clear:both;
	padding-top:2em;	
	margin-top:1em;		
}

/*************************************
 +Footer
 *************************************/

#footer a {
    color:#0000FF;
}
#footer a:hover {
    /*  remove hover pink   color:#FF3D9E;  */
}
#validate{
	color:#b3960e;
	font-size:1em;
	text-align:center;
	padding-top:2.5em;
	padding-bottom:10px;	
}
#validate a:hover{
	color:#fff;
}
#rss {
	background:url(./images/rss.gif) no-repeat;
	padding-bottom:6px;
	padding-left:20px;
}

/*************************************
 +Hn, a and p
 *************************************/
pre{ max-width:550px; }

/*   Jenny: This is the settings for blog sidebar links - default lighter blue */ 
a{
	color:#0000FF;
	text-decoration:none;
}

/*   Jenny: This is the settings for blog sidebar links when hover - lighter pink */ 
a:hover{
	text-decoration: underline;
	/*  color:#FF3D9E;  remove the hover color as pink  */
	}
h1, h2, h3{
	font-weight:normal;
	letter-spacing: -1px;
	margin:0;
}

/*   Jenny: This is the settings for blog header1 */ 
#header h1{
	/* font-size:3em; */
	font-size:12em;
	margin-right:1em;
	visibility:hidden;
}

/*   Jenny: This is the settings for blog header - white color */ 
#header h1 a{
	color:#FFFFFF;
}

/*   Jenny: This is the settings for blog header when hover - white color */ 
#header h1 a:hover{
	color:#FFFFFF;
}

/*   Jenny: This is the settings for blog description - lighter pink */ 
#header p{
	color:#FF3D9E;  
	font-size:1.2em;
	margin:0;
	margin-top:0.3em;
	text-align:right;
}

/*   Jenny: This is the settings for post title - default in lighter blue */ 

.entrytitle h2{
	font-size:2em;

}
.entrytitle h2 a {
	color:#0000FF;
}

/*   Jenny: This is the settings for post title when hover - lighter pink font with light blue highlights */ 
.entrytitle h2 a:hover{
	background:#E0F8F7;
	/* remove pink hover color:#FF66B3;  */
}

/*   Jenny: This is the settings for post date color - lighter pink same as when title being hovered */ 
.entrytitle h3{
	/* font-size:1.8em; */
	color:#FF3D9E; 
}
#rss-big a{
	display:block;
	width:110px;
	height:64px;
}
blockquote { 
	border-left:2px solid #333;
	display: block;
	padding: 0 1em;
}
/*************************************
 +Entry
 *************************************/
.entry{

	/* test */ border-bottom:#cacfb3 2px dashed;
	margin-bottom:2em; 
	

}


/*   Jenny: This is the settings for image border */ 
.entry img {
	max-width:550px;
	border:0px;
	/* padding:5px; */
	background:#fff;
	border:1px;
}

/*   Jenny: This is the settings for image border when hover */ 
.entry img:hover{
	/* padding:5px;  */
	border:1px;
}
.entry code{
	background:#e3e7cb;	
	color:#999;
	font-size:1.1em;
	padding:.2em;
}
.entrymeta{
	font-size:0.9em;
	padding-top:1em;
	color:#b3960e;
	/* border-top:1px dashed #ccc;  */
}
.postedby{
	background:url(./images/user.gif) no-repeat;
	padding:3px;
	padding-left:20px;
}

.filedto{
	background:url(./images/post.gif) no-repeat;
	padding:3px;
	padding-left:20px;
}

.commentslink{
	font-size:1.5em;
	background:url(./images/packaged.gif) no-repeat;
	padding:3px;
	padding-left:20px;
}

.tagged
{
	background:url(./images/tag_blue.png) no-repeat;
	padding:3px;
	padding-left:20px;    
}

.digg
{
	background:url(./images/digg.png) no-repeat;
	padding:3px;
	padding-left:20px;    
}

.dotnetkicks
{
	background:url(./images/dotnetkicks.png) no-repeat;
	padding:3px;
	padding-left:20px;    
}

.EmailIt
{
	background:url(./images/Email.png) no-repeat;
	padding:3px;
	padding-left:20px;    
}

.delicious
{
	background:url(./images/delicious.png) no-repeat;
	padding:3px;
	padding-left:20px;    
}

.dzone
{
	background:url(./images/dzone.png) no-repeat;
	padding:3px;
	padding-left:20px;    
}

.plink
{
	background:url(./images/link.png) no-repeat;
	padding:3px;
	padding-left:20px;    
}

.rssLink
{
	background:url(./images/rssButton.gif) no-repeat;
	padding:3px;
	padding-left:20px;    
	
}


/*************************************
 +Sidebar
 *************************************/
#sidebar ul{
	list-style-type:none;
	margin:0;
	padding:0;
	margin-bottom:1em;
	clear:both;
}
#sidebar ul li{
	margin:.3em;
	padding:0.1em;
}

/*   Jenny: This is the settings for sidebar titles - lighter blue */ 
#sidebar h4{
	color:#0000FF;
	font-size:1.5em;
	margin:0;
}
div.title{
	color:#0000FF;
	font-size:1.5em;
	margin-top:1em;
}

/*   Jenny: TOP MENU BAR (home, archive, contact, logoff)  */

#menu ul{
	font-size:1.2em;
	list-style: none;
	padding:0;
	margin:0;
	
}
#menu li{
	float: left;
	border-bottom:0px;
}
/*   Jenny: Menu default in light blue color */
#menu li a {
	color:#0000FF;
	padding:0.5em 1em 0.3em 1em;
	margin-left:0.5em;
	display:block;
}

/*   Jenny: Menu default in lighter pink when hover with light blue background */
#menu li a:hover{
	background:#E0F8F7;
	/*  remove hover pink  color:#FF3D9E;  */
}
#menu ul li ul {
	display:none;
	
}
.menu-hover a{
	background:#E0F8F7;
}

/*************************************
 +Comments
 *************************************/
.commentsblock{
	font-size:1.0em;
	margin:0em;
	padding:1em;

}
.commentsblock textarea{
	width:35em;
}
.commentsblock input, .commentsblock textarea{
	border:1px solid #E0F8F7;
}
.commentsblock textarea:focus{
	background:#E0F8F7;
	border:1px solid #a1a1a1;
}
.commentsblock textarea:focus, .commentsblock input:focus{
	background:#E0F8F7;
	border:1px solid #a1a1a1;
}
.commentauthor{
	display:block;
	font-size:1.5em;
}
ol.commentlist{
	color:#505247;
	font-size:1em;
	list-style-type:none;
	margin:0;
	margin-top:1.5em;
	padding:0;
	
}
ol.commentlist a{
	color:#b3960e;
}
ol.commentlist a:hover{
	color:#CC0066;
}
#commentlist div.comment {
	margin-bottom:0.5em;
	padding:0.5em 1em;
}

/*   Jenny: Background very light blue for comment box area  */
.alt{
	background:#EFFBFB;
	border:1px dashed #ddd;
	padding:0.5em;
}
h3.comments{
	font-size:1.3em;
	color:#6C6C6C;
}	

/*************************************
 +Flickr
 *************************************/
#flickr {
	margin:0 1em 0 .5em;
	padding:0em;
}
#flickr img {
	border:0px;	
}
#flickr a {
	background:#FFF;
	border: 1px dotted #ccc;
	float: left;
	display: inline;
	margin:0.7em;
	padding:5px;
	width: 75px;
	height: 75px;
}
#flickr a:hover{
	border: 1px dotted #CC0066;
}
/*************************************
 +Misc
 *************************************/

#ad_block { 
	background:#e3e7cb; 
	padding: 10px 0 10px 0; 
	margin: 1em 0 1em 0; 
	text-align: center; 
}
#ad_block_middle { 
	background:#e3e7cb; 
	padding: 10px 0 10px 0; 
	margin: 1em 0 0em 0; 
	text-align: center; 
}
#download {
	background:#e3e7cb url(./images/bullet.gif) no-repeat;
	background-position: 12px 12px;
	padding:1em;
	padding:10px 10px 10px 40px;
	margin: 0.5em 0 1em 0;
}


/***********************************************************************/


.widget  
{
    margin-top:10px;
    margin-bottom:20px;    
}

/*   Jenny: Settings for edit function at sidebar */
div.widget a.edit{
	font-size: 10px;
	font-weight: normal;
	float: right;
	z-index: 1;
}

/*   Jenny: Settings for delete function at sidebar */
div.widget a.delete{
	font-weight: bold;
	color: #DF0101;
	float: right;
	margin-left: 5px;
	z-index: 1;
	text-decoration: none;
}

div.widget a.delete:hover{
	color: #DF0101;
}

.calendar div.content {
border:medium none;
margin:0 24px;
}
/*----------------------------
					Star rater
----------------------------*/

.rating{
	margin-bottom: 10px;
}

.rating p{
	display: inline;
	position: relative;
	top: 14px;
	left: 55px;
}

.star-rating {
	position: relative;
	width: 125px;
	height: 25px;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
	background-position: left top;
}

.star-rating li {
	display: inline;
}

.star-rating a, .star-rating .current-rating {
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -1000em;
	height: 25px;
	line-height: 25px;
	outline: none;
	overflow: hidden;
	border: none;
}

.star-rating a:hover, .star-rating a:active, .star-rating a:focus {
	background-position: left bottom;
}

.star-rating a.one-star {
	width: 20%;
	z-index: 6;
}

.star-rating a.two-stars {
	width: 40%;
	z-index: 5;
}

.star-rating a.three-stars {
	width: 60%;
	z-index: 4;
}
.star-rating a.four-stars {
	width: 80%;
	z-index: 3;
}
.star-rating a.five-stars {
	width: 100%;
	z-index: 2;
}
.star-rating .current-rating {
	z-index: 1;
	background-position: left center;
}

/* smaller star */
.small-star {
	width: 50px;
	height: 10px;
}
.small-star, .small-star a:hover, .small-star a:active, .small-star a:focus, .small-star .current-rating {
	background-image: url(../../pics/star_small.gif);
	line-height: 10px;
	height: 10px;
}

/*----------------------------
					Comments
----------------------------*/

#comment
{
 margin:20px 0 10px 0;    
}

/*   Jenny: Gravatar to appear at right hand side */
.comment .gravatar {
clear:both;
float:right;
margin:5px 10px 5px 0;
}

.commentForm {
	padding: 5px;
}

.commentForm label {
	/*float: left;*/
	display: block;
	width: 80px;
	margin-top: 4px;
}

.commentForm input {
	width: 300px;
}

.commentForm textarea {
	width: 100%;
	height: 150px;
	border:1px solid silver;
}

#commentMenu{
	padding: 0;
	margin:0;
	clear:both;
}

#commentMenu li{
	float:left;
	border:1px solid silver;
	border-bottom: transparent;
	margin:0;
	list-style:none;
	margin-right:5px;
	padding: 3px 8px;	
	cursor:pointer;
	position:relative;
	top: 2px;
	background:#d8d8d8;
}

#commentMenu li.selected{
	background:white;
	border-bottom:1px solid white;
}

#commentPreview{
	display:none;
	clear:both;
	min-height: 150px;
}

.success {
	color: green;
	font-weight: bold;
}

.commentForm .bbcode {
    font-size:10px;
    float:right;
    position:relative;
    top:20px;
    padding: 3px;
}

.bbcode a {
    margin: 1px;
    padding: 1px 3px 1px 3px;
    background: #fff;
    border: 1px solid #ccc;
}


/*----------------------------
				Month list
----------------------------*/

ul#monthList{
	font-weight: bold;
}

ul#monthList ul li{
	margin-left: 20px;
	font-weight: normal;
}

ul#monthList li.year{
  cursor: pointer;
}

ul#monthList ul{
	display: none;
}

ul#monthList ul.open{
	display: block;
}

/*----------------------------
				 Tag cloud
----------------------------*/

.tagcloud {
	margin-bottom: 10px;
	white-space: normal;
}

.tagcloud li {
	display: inline;
}

.tagcloud a {
	margin-right: 3px;
	display: inline;
}

.tagcloud a.biggest {
	font-size: 20px;
}

.tagcloud a.big {
	font-size: 17px;
}

.tagcloud a.medium {
	font-size: 14px;
}

.tagcloud a.small {
	font-size: 12px;
}

.tagcloud a.smallest {
	font-size: 10px;
}

/*----------------------------
			Related Posts
----------------------------*/

#relatedPosts div {
}

#relatedPosts h1 {
	margin: 0 0 10px 0;
}

#relatedPosts a {
	display: block;
	margin-top: 5px;
}

#relatedPosts span {
	color: #666666;
	text-indent: 10px;
	font-size: 10px;
}

/*----------------------------
				Recent posts
----------------------------*/

ul.recentPosts li{
	padding-bottom: 10px;
}

ul.recentPosts li a{
	font-weight: bold;
}

ul.recentPosts li span{
	display: block;
	text-indent: 10px;
	text-transform: none;
}

/*----------------------------
			Recent comments
----------------------------*/

ul.recentComments li{
	padding-bottom: 10px;
	text-transform: none;
}

ul.recentComments li a.postTitle{
	font-weight: bold;
}

/*----------------------------
				Search page
----------------------------*/

#searchpage{
	margin-bottom: 30px;
}

#searchpage input#q{
	width: 300px;
}

#searchpage input#comment{
	clear: both;
}

.searchresult{
	margin-bottom: 20px;
}

.searchresult a{
	font-weight: bold;
}

.searchresult span.text{
	clear: both;
	display: block;
	margin: 3px 0;
}

.searchresult span.type{
	display: block;
}

.searchresult span.url{
	color: Gray;
}

.searchpage ul.paging{
 list-style-type: none;
 margin:0px;
 margin-bottom: 20px;
 padding:0px;
}

.searchpage ul.paging li{
 display: inline;
 border: 1px solid gray; 
 background: #f1f1f1;
 margin-right: 5px;
}

.searchpage ul.paging li a{
 padding: 5px 8px;
}

.searchpage ul.paging li.active{
 background: #f1f1f1;
 border: 1px solid black;
}

/*----------------------------
				Contact page
----------------------------*/

#contact{

}

#contact h1{
	margin-top: 0;
}

#contact label{
	display: block;
	padding-top: 5px;	
}

#contact input.field{
	width: 300px;
}

#contact textarea{
	display: block;	
	overflow: auto;
	width: 95%;
	height: 150px;
	margin: 0;


}

/*----------------------------
					Archive
----------------------------*/

#archive {

}

#archive h1 {
	margin: 0;
	border-bottom: 2px dashed silver;
	padding-bottom: 9px;
}

#archive h2 {
	border-bottom: 1px solid silver;
	padding-bottom: 4px;
	font-size: 12px;
	margin-bottom: 10px;
	margin-top:15px;
}

#archive h2 img {
	margin-right: 3px;
	border:0;
}

#archive ul {
	list-style-type: square;
	margin: 0 10px;
	padding: 10px;
}

#archive ul li {
	margin-right: 20px;
}

#archive table{
	width: 100%;	
	border-collapse: collapse;
}

#archive table td, #archive table th{
	text-align:left;
}

#archive table td{
	text-align:left;
	border-bottom: 1px solid #D8D8D8;
	padding: 2px 0;
	vertical-align:top;
}

#archive .date{
	width: 90px;
	
}

#archive .comments{
	width: 70px;
	text-align: center;
}

#archive .rating{
	width: 70px;
	text-align: center;
}


/*----------------------------
					 Blogroll
----------------------------*/

#blogroll ul {
	list-style-type: none;
	margin: 0 0 3px 0;
	padding: 0px;
}

#blogroll ul li ul li a {
	margin-left: 25px;
	color: #666666;
}

#blogroll ul li a img {
	border: none;
	margin-right: 3px;
}

.widget img
{
    border:none;
    }

.categorylist img
{
    margin-right:4px;
    }
    
.postmeta img
{
    border:none;
    }

.categories
{
    margin-bottom:8px;
    }